echo off
:  ______________
: |              |  Cybertank (TM) Off-Line Batch game reset
: | INFCTRES.BAT |  Copyright (C) 1992 by Infinetwork.
: |______________|  All Rights Reserved
:
: This batch file is used to reset to a new game
:
cls
erase infctusr.dat
erase infctafv.dat
erase infctmap.dat
copy infctusr.vir infctusr.dat
copy infctafv.vir infctafv.dat
copy infctmap.vir infctmap.dat
echo ÿ
echo ---------------------------------------------------------------------
echo You should now run the INFCTMPE (Cybertank Terrain Map Generator)
echo utility to create the play field landscape.
echo ---------------------------------------------------------------------
echo ÿ
pause
